#left_side{float:left;width:950px;margin-right: 3%;}/* 変更 */
#right_side{display:inline-block;text-align: left;width:300px;font-family: "ＭＳ ゴシック";font-weight: normal;}
.banner{height: 250px;margin-bottom:10px;}
.r_box {background-color: #fff;border: solid 1px #ccc;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;display: block;margin-bottom: 10px;padding: 0;position: relative;z-index: 5;}
.r_box h3,.r_box h4{background-color: #fff;border-bottom: solid 1px #ccc;border-radius: 5px 5px 0 0;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;color: #333;margin: 0;font-size: 1.3em;line-height: 42px;text-align: left;}
h4.icon_now img,h4.icon_reco img,h4.icon_rank img{vertical-align: middle;}
.r_contents {box-sizing: border-box;overflow: hidden;padding: 3%;}

 /* 現在放送中 ======================================== */
.now_092ch{border-top: dotted 1px #eee;margin: 8px 0 6px;padding-top: 8px;}
.now_ch_time{color: #a3a3a3;}
.now_ch_time img{vertical-align: middle;}
.now_bangumi{color: #666;line-height: 1.2em;margin-top: 6px;}
.now_bangumi a:link,.now_bangumi a:visited{color: #666;}
.now_bangumi a:hover{color: #ff679b;}
div#right_side ol {padding: 0 10px;}
div#right_side ol li {
background-repeat: no-repeat;
background-position: left center;
border-bottom: dotted 1px #eee;
display: flex;
flex-wrap: wrap;
font-size: 12px;
justify-content: space-between;
list-style-type: none;
padding: 14px 2px 9px 25px;
position: relative;
text-align: left;
z-index: 20;
}
div#right_side ol li.link1 { background-image: url(img/right_ranking_01.jpg);}
div#right_side ol li.link2 { background-image: url(img/right_ranking_02.jpg);}
div#right_side ol li.link3 { background-image: url(img/right_ranking_03.jpg);}
div#right_side ol li.link4 { background-image: url(img/right_ranking_04.jpg);}
div#right_side ol li.link5 { background-image: url(img/right_ranking_05.jpg);}
div#right_side ol li.link6 { background-image: url(img/right_ranking_06.jpg);}
div#right_side ol li.link7 { background-image: url(img/right_ranking_07.jpg);}
div#right_side ol li.link8 { background-image: url(img/right_ranking_08.jpg);}
div#right_side ol li.link9 { background-image: url(img/right_ranking_09.jpg);}
div#right_side ol li.link10 { background-image: url(img/right_ranking_10.jpg);}
div#right_side ol li a:link,
div#right_side ol li a:visited{
color: #666;
display: block;
line-height: 1.2em;
/*幅210pxでカットして…を付けるここから*/
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 210px;
/*幅230pxでカットして…を付けるここまで*/
}
div#right_side ol li a:hover{color: #ff679b;}
div#right_side ol li span {
border: solid 1px #ef0000;
border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
color: #ef0000;
display: block;
padding: 1px;
vertical-align: top;
text-align: center;
min-width: 12px;
}
div#right_side ol li .rank_up { border: solid 1px #ff5454;color: #ff5454;}
div#right_side ol li .rank_down { border: solid 1px #33a4f2;color: #33a4f2;}
div#right_side ol li .rank_keep { border: solid 1px #48b63d;color: #48b63d;}
div#right_side ol li .rank_new { border: solid 1px #ff5454;color: #ff5454;padding: 1px 0 0 3px;}

 /* オススメ番組 ======================================== */
.reco_box{float: left;margin: 1%;text-align: center;width: 48%;}
.reco_box a{display: inline-block;}
.reco_banner{width: 100%;}
.reco_title,.reco_title a:link,.reco_title a:visited{color: #343434;font-size: 0.9em;line-height: 105%;margin-top: 3px;text-decoration: none;}
.reco_time{color: #666;font-size: 0.8em;line-height:105%;margin-top: 2px;}

/* 放送中 ======================================== */
#now_oa {min-height: 180px;}

/* ランキング ======================================== */
#rank {min-height: 435px;}